<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>Mobiquity</title>
</head>
<body>
<h1 >Mobiquity Application</h1>
<p>The application is about getting the weather information and forecast for 5 days.</p>
<h2>Home Screen</h2>
<p>Upon launching the application you will see a map. When you tap on the map for a location that city will be bookmarked. For each tap one more city will be added.
    The cities list will be displayed in the bottom of the page. You can also delete if any of them are not needed anytime using the delete icon next to it.
</p>
<p>We have introduced a limit on no of bookmarks you can add, initially they are 10. You can change it anytime from settings.</p>
<p>Using the 2 horizontal lines icon you the adjust the cities view vertically to see more of map or cities. When you tap of any item from the list you will see the city screen.</p>
<p>Using the 3 dotted icon you can navigate to settings screen</p>
<h2>City Screen</h2>
<p>Here you will see the current weather information. And 5 days forecast information based on your selection. Here you will see the wind speed, pressure, temperature etc.
    The 5 days forecast will be available for every 3 hours
</p>
<h2>Settings Screen</h2>
<p>You can apply filters here.
    1. Units - You can change the temperature measuring units. Available options are standard (Kelvin), metric (Celsius), imperial (Fahrenheit)
    2. Forecast - You can opt for forecast info whether to show or not
    3. Maximum no of cities you can bookmark
    4. Resetting all the bookmarks will remove all the bookmarked cities
</p>
</body>
</html>